body {
    font-family: Arial, "Nimbus Sans L", sans-serif;
    font-size: 10pt;
    margin: 0;
}

dl.message_header {
    background-color: #cccccc;
    border-bottom: 1px solid #000000;
    height: 64px;
    list-style: none;
    margin: 0;
    padding: 0;
    padding-bottom: 5px;
    padding-top: 5px;
    position: fixed;
    top: 0;
    width: 100%;
}

dl.message_header dt,
dl.message_header dd {
    float: left;
    height: 16px;
    line-height: 16px;
}

dl.message_header dt {
    clear: left;
    font-weight: bold;
    padding-right: 5px;
    text-align: right;
    width: 60px;
}

dl.message_header dd {
    margin: 0;
}

div.message {
    margin-top: 75px;
    padding: 5px;
}

div.message pre {
    margin: 0;
}
